/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Modal,
Space,
Spin,
Tree,
} from 'ant-design-vue'
import SdTable from '@/common/components/sd-table.vue'

Vue.use(Button)
Vue.use(Modal)
Vue.use(Space)
Vue.use(Spin)
Vue.use(Tree)

export default {
  SdTable,
}
